/* =======================
===    FOOTER.CSS    =====
==========================

Contains
|
|-- Footer Menu
|
|-- Footer Nav
|
|-- Credits

===*/

footer{
	background-color: #285843;
}
.footer-menu__container{
	display:flex;
	align-items:center;
	justify-content:center;
	flex-direction: column;
	padding:1rem;
	margin:auto;
	max-width:1440px;
	width:100%;
}

.menu__list--footer{
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:center;
	flex-wrap:wrap;
}

.footer-menu .menu-item{
	margin:1rem;
}

.footer-menu__social-container{
	display:flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	margin-top:1rem;
}

.footer-cta__container{
  margin:2rem auto;
  display:flex;
  flex-direction: column;
  align-items:center;
	text-align: center;  
}

.footer-cta__icon{
  max-width:100px;
}

.footer-cta__title{
  font-weight:bold;
  font-size:1.5rem;
  margin:1rem 0 0.5rem 0;
}

.footer-cta__sub-title{  
  font-size:1.1rem;
  margin:0 0 1.5rem 0;
}
.footer-credits{
	border-top: 1px solid #cacaca;
}
.footer-credits__container{
	display:flex;
	align-items:center;
	justify-content:center;
	padding:1rem;	
}

.footer-credits__content{
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;	
	font-size:0.8rem;
	margin-bottom:0;
	color:#fff;
}

@media(min-width:768px){
	
	.footer-credits__content{		
		flex-direction:row;	
	}
	
}
	
.cardio{
	color: #e90010;
	text-decoration:none;
}	